@media (min-width: 1201px) {
  .main_menu {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .mean-expand {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .container {
    margin: 0 auto;
    max-width: 1164px;
  }
  .logo-banner .container {
    max-width: 1264px;
  }
  .mean-nav {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  h1, .h1 {
    font-size: 50px;
    line-height: 54px;
  }
  h6, .h6 {
    font-size: 14px;
  }
  .main_menu {
    display: none !important;
  }
  .lines-button {
    display: block;
  }
  .mean-nav {
    width: 100%;
    left: 0;
    top: 100%;
    height: calc(100vh - 65px);
    height: auto;
    overflow: auto;
  }
  .mean-bar {
    position: static;
  }
  .lines-button.x2.meanclose .lines:after {
    transform: rotate3d(0, 0, 1, 45deg) !important;
    transform-origin: 50% 50% 0;
  }
  .lines-button.x2.meanclose .lines:before {
    transform: rotate3d(0, 0, 1, -45deg) !important;
    transform-origin: 50% 50% 0;
  }
  .meanclose .lines {
    background: none;
  }
  .lines:before,.lines:after,.lines {
    width: 30px;
    height: 4px;
    background: var(--Purple);
  }
  header .navigation .mean-bar ul.firstul {
    display: block;
  }
  .dropdown-toggle::after {
    display: none;
  }
  header .navigation .mean-bar ul.firstul {
    display: flex;
    flex-direction: column;
    height: auto;
  }
  header .navigation .mean-bar ul.firstul {
    padding-bottom: 30px;
    margin-top: 0;
  }
  .mean-nav ul.firstul > li > a:not(.mean-expand) {
    box-shadow: none;
    background: var(--Gray-2);
  }
  body .mean-nav ul.firstul > li:hover > a:not(.mean-expand) {
    background: var(--Purple) !important;
    color: #fff !important;
  }
  .mean-nav ul li a.mean-expand {
    background-image: url(../images/down-green.svg) !important;
    background-size: 12px !important;
    transform: rotate(0deg);
    height: 48px;
    width: 70px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    top: 0;
  }
  .mean-nav ul.dropdown-menu {
    border: none;
  }
  .mean-nav ul .dropdown-menu {
    position: relative;
    top: 0;
    border-radius: unset;
  }
  body .mean-nav ul.firstul > li:hover > a.mean-expand,
  body .main_menu ul > li:hover > a.mean-expand {
    box-shadow: none;
    background-color: transparent !important;
    transform: rotate(0deg);
    filter: brightness(0) invert(1);
  }
  body .mean-nav ul li a {
    transition: none;
  }
  body .mean-nav ul li a.mean-expand.mean-clicked {
    transform: rotate(180deg) !important;
  }
  header .navigation .mean-bar ul.firstul li a + ul.dropdown-menu li a {
    padding: 13px 30px;
  }
  .mean-nav ul .dropdown-menu li:last-child {
    border-bottom: none;
  }
  .mean-nav > ul > li.current_page_item > li.current_page_item > a,
  .mean-nav > ul > li.current-menu-ancestor > ul > li.current-menu-parent > a,
  .mean-nav > ul > li > ul > li > ul > li.current-menu-item > a {
    background: #0093bb;
    color: #fff;
  }
  .mean-nav > ul > li.current_page_item > a:not(.mean-expand), 
  .mean-nav > ul > li > ul > li > ul > li.current_page_item > a:not(.mean-expand) {
    background: var(--Purple) !important;
    color: #fff !important;
  }
  .mean-nav > ul > li.current_page_item > a.mean-expand {
    box-shadow: none;
    background-color: transparent !important;
    transform: rotate(0deg);
    filter: brightness(0) invert(1);
  }
  .mean-nav > ul > li.current-menu-parent > a,
  .mean-nav > ul > li.current-page-parent > a,
  .mean-nav > ul > li > ul > li.current_page_parent > a {
    background-color: var(--Red) !important ;
    color: var(--Gray-2) !important;
  }
   .mean-nav > ul > li.current-menu-parent > a,
  .mean-nav > ul > li.current-page-parent > a{
    background-color: var(--Purple) !important;
    color: var(--White) !important;
  }
  .mean-nav > ul > li.current-menu-parent > a.mean-expand,
  .mean-nav > ul > li.current-page-parent > a.mean-expand,
  .mean-nav > ul > li > ul > li.current_page_parent > a.mean-expand {
    filter: brightness(0) invert(1);
    background-color: transparent !important;
  }
  .mean-nav > ul > li.current-menu-parent > ul > li.current-menu-item > a {
    background-color: var(--Pink) !important ;
    color: #fff !important;
  }
  .mean-nav {
    width: 100vw;
    left: 50%;
    right: 50%;
    background: var(--White);
    margin-left: -50vw;
    margin-right: -50vw;
    opacity: 0;
    transition: opacity 0.33s linear;
    pointer-events: none;
  }
  .opennav .mean-nav {
    opacity: 1;
    transition: opacity 0.33s linear;
    pointer-events: auto;
  }
  body.fixnav header {
    z-index: 99999;
  }
  header .navigation .mean-bar ul.firstul li a {
    min-height: 1px;
    text-align: left;
    padding: 15px 20px;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--Purple);
    transition: all 0.3s linear;
  }
  .mean-nav ul li a:hover {
    background-color: var(--Purple) !important;
    color: #fff !important;
  }
  header .navigation .mean-bar ul.firstul li a + ul.dropdown-menu li a:hover{
    background-color: var(--Pink) !important;
    color: #fff !important;
  }
  .opennav .mean-nav {
    display: block !important;
  }
  .mean-nav ul > li {
    border-top: 1px solid #CBCBCB;
  }
  .mean-nav ul > li:last-child {
    border-bottom: 1px solid #CBCBCB;
  }
  /*home page*/
  header .top-header {
    position: relative;
    padding: 11px 0;
  }
  .lines-button {
    top: 48%;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
    transition: all 0.33s linear;
    border-radius: 0;
    padding: 0;
  }
  .hero-home {
    padding: 62px 0 35px;
  }
  .hero-home .review-wrp {
    margin-top: 22px;
    padding-top: 22px;
    gap: 18px;
  }
  .hero-home .hero-home-wrp .left-wrp {
    flex: 0 0 50.176%;
    max-width: 50.176%;
  }
  .hero-home .hero-home-wrp .right-wrp {
    flex: 0 0 45.352%;
    max-width: 45.352%;
  }
  .lirc-section {
    padding: 62px 0;
  }
  .lirc-section .lirc-wrp {
    padding: 0;
  }
  .logo-banner {
    padding: 62px 0;
  }
  .why-choose-us {
    padding: 62px 0;
  }
  .feature-bar {
    padding: 30px 0;
  }
  .services-sec {
    padding: 62px 0 48.84px;
  }
  .content-with-form {
    padding: 62px 0 50px;
  }
  .content-with-form .cwf-wrp .cwf-left-wrp {
    flex: 0 0 50.819%;
    max-width: 50.819%;
  }
  .content-with-form .cwf-wrp .cwf-right-wrp {
    flex: 0 0 46.819%;
    max-width: 46.819%;
  }
  .content-with-form .cwf-left-wrp h6 {
    margin-bottom: 30px;
  }
  .financing-section {
    padding: 52px 0;
  }
  .financing-section .financing-wrp {
    padding: 0;
  }
  .faq-section {
    padding: 62px 0;
  }
  footer .footer-row2 ul {
    flex-wrap: wrap;
  }
  footer {
    padding: 40px 0 46px;
  }
  footer .footer-row .right-wrp {
    padding: 15px 20px;
  }
  footer .footer-row2 {
    margin-top: 40px;
    padding-top: 25px;
  }
}
/*1199px end*/

@media (max-width: 991px) {
  .modal-dialog {
    max-width: 95%;
  }
  .content {
    padding-top: 120px;
  }
  .mean-nav {
    height: calc(100vh - 120px);
  }
  h1, .h1 {
    font-size: 44px;
    line-height: 50px;
  }
  .hero-home {
    padding: 52px 0 35px;
  }
  .hero-home .hero-home-wrp {
    flex-direction: column;
    row-gap: 50px;
  }
  .hero-home .hero-home-wrp .left-wrp,.hero-home .hero-home-wrp .right-wrp {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .hero-home .left-wrp .top-wrp {
    align-items: center;
  }
  .hero-home .left-wrp h6 {
    margin-inline: auto;
  }
  .hero-home .left-wrp h1 {
    text-align: center;
    margin-inline: auto;
  }
  .hero-home .left-wrp p {
    text-align: center;
  }
  .hero-home .review-wrp {
    justify-content: center;
  }
  .lirc-section {
    padding: 52px 0;
  }
  .lirc-section .lirc-wrp {
    flex-direction: column;
    row-gap: 30px;
  }
  .lirc-section .lirc-wrp .lirc-image,.lirc-section .lirc-wrp .lirc-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .logo-banner,.why-choose-us {
    padding: 52px 0;
  }
  .why-choose-us .wcu-features .wcu-in {
    width: calc((100% - (18px * 1))/2);
  }
  .feature-bar {
    padding: 25px 0;
  }
  .feature-bar .feature-bar-wrp {
    gap: 20px 50px;
    justify-content: center;
  }
  .feature-bar .feature-bar-wrp .feature-inn {
    width: calc((100% - (50px * 2))/3);
  }
  .services-sec {
    padding: 52px 0 45px;
  }
  .services-sec .services-images {
    gap: 60px;
    margin-bottom: 40px;
  }
  .content-with-form {
    padding: 52px 0 50px;
  }
  .content-with-form .cwf-wrp {
    flex-direction: column;
    row-gap: 40px;
  }
  .content-with-form .cwf-wrp .cwf-left-wrp,.content-with-form .cwf-wrp .cwf-right-wrp {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .financing-section .financing-wrp {
    flex-direction: column-reverse;
  }
  .financing-section .financing-wrp h6.desktop{
    display: none;
  }
  .financing-section .financing-wrp h6.mobile{
    display: block;
    text-align: center;
    margin-bottom: -15px;
  }
  .financing-section .financing-wrp .financing-img {
    gap: 25px;
  }
  .financing-section .financing-wrp .financing-cnt h2,.financing-section .financing-wrp .financing-cnt p {
    margin-bottom: 20px;
  }
  .financing-section .financing-wrp .financing-cnt {
    margin-top: 30px;
  }
  .financing-section .financing-wrp .financing-cnt,.financing-section .financing-wrp .financing-img {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .financing-section {
    padding: 42px 0;
  }
  .faq-section {
    padding: 52px 0;
  }
  footer {
    padding: 40px 0;
  }
  footer .footer-row {
    flex-direction: column;
    text-align: center;
  }
  footer .footer-row .right-wrp {
    padding: 0px 20px;
    align-items: center;
  }
  footer .footer-row h2 {
    font-size: 36px;
    line-height: 42px;
  }
  footer .footer-row2 {
    margin-top: 30px;
    padding-top: 20px;
  }
}
/*991px end*/

@media (max-width: 767px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
    padding-right: 15px;
    padding-left: 15px;
  }
  h1, .h1 {
    font-size: 42px;
    line-height: 48px;
  }
  h3, .h3 {
    font-size: 34px;
    line-height: 40px;
  }
  p {
    font-size: 16px;
  }
  header .top-header {
    gap: 0;
  }
  header .navigation .mean-bar ul.firstul {
    padding-bottom: 24px;
  }
  header .navigation .mean-bar ul.firstul li a {
    padding: 9px 15px;
    line-height: 21px;
  }
  .mean-nav ul li a.mean-expand {
    height: 39px;
    width: 60px;
  }
  header .navigation .mean-bar ul.firstul li a + ul.dropdown-menu li a {
    padding: 9px 25px;
  }
  .logged-in #main__header {
    top: 46px;
  }
  .modal-dialog {
    max-width: 92.31%;
    margin-left: auto;
    margin-right: auto;
  }
  .modal-dialog .close-btn {
    top: 15px;
  }
  .meta_social_btns {
    gap: 28px;
  }
  .meta_social_btns a .copy-to-clipboard{
    top: 28px;
    left: -65px;
    text-align: center;
    font-size: 12px;
  }
  .meta_social_btns a:hover img.hover {
    opacity: 0;
    visibility: hidden;
  }
  /* call-div fix button */
  .call-div.fix {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--Gray);
    padding: 21px 38px 8px;
    text-align: center;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    box-shadow: 0px -4px 4px 0px #111543;
  }
  .call-div.fix .purple-btn {
    min-width: auto;
    flex: 1;
    font-size: 15px;
    letter-spacing: 0.45px;
  }
  /* call-div fix button end */
  .mean-nav {
    height: calc(100vh - 87px);
  }
  .lines-button {
    top: 46%;
  }
  .lines:before, .lines:after, .lines {
    height: 3px;
    width: 22.89px;
  }
  header .top-header {
    padding: 8px 0;
  }
  header .top-header .btn-container, header .top-banner {
    display: none;
  }
  header .logo img {
    max-width: 72px;
    min-height: 72px;
  }
  .hero-home {
    padding: 48px 0 57px;
  }
  .hero-home .container {
    padding: 0 6px;
  }
  .hero-home .hero-home-wrp .left-wrp{
    padding: 0 9px;
  }
  .hero-home .left-wrp h6 {
    line-height: 17px;
  }
  .hero-home .left-wrp h6 {
    text-align: center;
  }
  .hero-home .left-wrp h1 {
    margin: 16px 0 12px;
  }
  .hero-home .left-wrp .btn-container {
    display: none;
  }
  .hero-home .review-wrp {
    flex-wrap: wrap;
  }
  .hero-home .hero-home-wrp {
    row-gap: 40px;
  }
  form .form-row .form-group.half {
    width: 100%;
  }
  .lirc-section {
    padding: 72px 0;
  }
  .lirc-section .lirc-wrp {
    row-gap: 48px;
  }
  .logo-banner, .why-choose-us {
    padding: 72px 0;
  }
  .why-choose-us .container{
    padding: 0 6px;
  }
  .why-choose-us .wcu-wrp .wcu-top {
    max-width: 345px;
  }
  .why-choose-us .wcu-features .wcu-in {
    width: 100%;
  }
  .feature-bar {
    padding: 21px 0;
  }
  .feature-bar .feature-bar-wrp {
    gap: 24px;
    justify-content: center;
    max-width: 271px;
  }
  .feature-bar .feature-bar-wrp .feature-inn {
    width: 100%;
  }
  .services-sec {
    padding: 47px 0;
  }
  .services-sec .services-images {
    max-width: 250px;
    flex-direction: column;
  }
  .services-sec .container {
    padding: 0 9.5px;
  }
  .services-sec .btn-wrp a.gold-btn {
    min-width: 332px;
  }
  .content-with-form {
    padding: 72px 0 41px;
  }
  .content-with-form .cwf-wrp {
    padding: 0;
  }
  .content-with-form .cwf-left-wrp h6 {
    margin-bottom: 36px;
  }
  .content-with-form .cwf-left-wrp .btn-container a.gold-btn {
    min-width: 100%;
  }
  .content-with-form .cwf-left-wrp .btn-container a.blue-btn {
    display: none;
  }
  .content-with-form .cwf-left-wrp .cwf-cnt-wrp h6 {
    order: 1;
  }
  .content-with-form .cwf-left-wrp .cwf-cnt-wrp h2.h3 {
    order: 2;
  }
  .content-with-form .cwf-left-wrp .cwf-cnt-wrp p{
    order: 3;
  }
  .content-with-form .cwf-left-wrp .cwf-cnt-wrp .coupon-wrp {
    order: 4;
  }
  .content-with-form .cwf-left-wrp .btn-container{
    order: 5;
  }
  .financing-section {
    padding: 23px 0 67px;
  }
  .financing-section .financing-wrp a.gold-btn {
    min-width: 100%;
  }
  .faq-section {
    padding: 72px 0 40px;
  }
  .faq-section .faqs .faq h3.h6 {
    padding: 18px 38px 18px 18px;
  }
  .faq-section .faqs .faq p {
    padding-inline: 18px;
  }
  footer {
    padding: 32px 0 187px;
  }
  footer .footer-row .f-logo img {
    max-width: 110px;
  }
  footer .container {
    padding-inline: 20px;
  }
  footer .footer-row .btn-container {
    flex-direction: column;
    row-gap: 24px;
  }
  footer .footer-row .right-wrp {
    padding: 0;
  }
  footer .footer-row2 {
    margin-top: 32px;
    padding-top: 32px;
    text-align: center;
  }
  footer .footer-row2 ul {
    row-gap: 0;
  }
  .call-div.fix a {
    min-width: 100%;
  }
}
/*767px end*/

@media screen and (max-width: 782px) {
  .logged-in #main__header {
    top: 46px;
  }
  html #wpadminbar {
    position: fixed;
  }
}

@media (max-width: 1199px) {
  .opennav .mean-nav #menu-main-menu {
    display: flex !important;
  }
}